打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

模板:PageTips/style.css

让世界变得更有趣吧!
.page-tips {
	padding: 10px 15px;
	margin-top: 0.6rem;
	margin-bottom: 0.8rem;
	background: var( --color-surface-2 );
	border-radius: var( --border-radius--medium );
	color: var( --color-base--subtle );
	font-size: 0.875rem;
	line-height: 1.4;
	letter-spacing: 0.75px;
}

.page-tips p {
	margin: 0;
}

.tips {
	display: flex;
	align-items: center;
	padding: 10px 15px;
	margin-top: 0.6rem;
	margin-bottom: 0.8rem;
	background: var( --color-surface-2 );
	border-radius: var( --border-radius--medium );
	color: var( --color-base--subtle );
	font-size: 0.875rem;
	line-height: 1.4;
}

.tips-icon img {
	height: auto;
	opacity: var( --opacity-icon-base );
}

/* Dark theme */
html.skin-theme-clientpref-night .tips-icon img {
	filter: invert(1);
}

@media screen and (prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os .tips-icon img {
		filter: invert(1);
	}
}